#
# @(#)src/propfiles/accessibility.properties, jawdev_wi32, jaw142_wi32, 20040714 1.1.14.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
# (C) Copyright IBM Corp. 1998, 2002. All Rights Reserved
# ===========================================================================
#

#
# Load the IBM jawbridge into the Java VM
#
#assistive_technologies=JawBridge

